@charset "UTF-8";
/* CSS Document */
	
h1 {
	font: bold 13px;
	margin:0 auto;}
h2 {
	font-weight: bold;
	font-size: 15px;
	margin-top: 35px;
	margin-bottom: -1px;
}
h3 {
    font-weight: bold;
	font-size: 15px;
	margin-top: 12px;
	margin-bottom: -1px;}	
.for {
	font-size: 12px;
	color: #6B6B6B;
	margin-top: 1px;
	margin-bottom: 0px;
}	
.answer {
	font-size: 12px;
	color: #6B6B6B;
	margin-top: 1px;
}	
#description {
	width: 850px;
	height:430px;
	margin: 20px auto 0 auto;
	z-index: 0;}
#type{
	text-align:center;
	line-height: 1.6;}
.spread p {
	font-size: 15px;
	width: 730px;
	height: 35px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 12px;
	border: 2px solid #DE4400;
	border-radius: 8px;}
.float li p {
	text-align: left;
	font-size: 12px;
	margin-top: 20px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;}
#type ul {
	list-style-type: none;
	padding-left: 0;}
#type li {
	width: 216px;
	height: 400px;
	padding: 10px;
	margin: 10px;}
.float {
	width: 768px;
	margin: auto;
	overflow: hidden;}
.float li {
	float: left;}
.center-item {
	list-style: none;
	margin: 0px;
	padding: 0px;}
#eclink {
	width: 800px;
	height: 50px;
	margin: 10px auto 150px;}	
#eclink p {
	font-size: 13px;
	text-align: center;
	line-height: 1.6;}
img.example1 { 
    vertical-align: middle; }
